.title{
    color: var(--gray-green);
}
.term-list{
    margin: 80px 0 0 0;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
    gap: 16px;
}
.term-card{
    background: var(--lightest-green);
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 1fr auto;
}
.term-card_content{
    padding: 16px;
    display: grid;
    grid-template-columns: 100%;
    align-content: flex-start;
}
.term-card_img{
    width: 100%;
    height: 167px;
    object-fit: contain;
}
.term-card_title{
    color: var(--green);
    text-transform: uppercase;
    font-weight: 700;
    margin: 32px 0 0 0;
}
.term-card_more{
    font-size: 14px;
}
@media (max-width: 1024px) {
    .term-list {
        margin: 40px 0 0 0;
    }
    .term-card_title{
        font-size: 18px;
    }
}